## po-debconf 0.7.3

=== doc/Makefile ===

pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.1 debconf2pot.1 po2debconf.1 \
  debconf-updatepo.1 po-debconf.7

%.1: %.1.pod
	cp $< $*.pod && \
    $(pod2man) --section=1 $*.pod > $@ && \
    rm -f $*.pod

%.7: %.7.pod
	cp $< $*.pod && \
    $(pod2man) --section=7 $*.pod > $@ && \
    rm -f $*.pod

all: $(MANS) debconf2po-update.1
	cd fr && $(MAKE) $@

debconf2po-update.1.pod: debconf-updatepo.1.pod
	-cp $? $@

clean:
	-rm -f *.1 *.7
	-rm -f debconf2po-update.1.pod
	cd fr && $(MAKE) $@
