=== doc/fr/Makefile ===

pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.fr.1 debconf2pot.fr.1 po2debconf.fr.1 \
  debconf-updatepo.fr.1 po-debconf.fr.7

%.1: %.1.pod
	$(pod2man) --name=`echo $< | sed -e 's/\.fr\.1\.pod//' | tr '[a-z]' '[A-Z]'` --section=1 $< > $@

%.7: %.7.pod
	$(pod2man) --name=`echo $< | sed -e 's/\.fr\.7\.pod//' | tr '[a-z]' '[A-Z]'` --section=7 $< > $@

all: $(MANS) debconf2po-update.fr.1

debconf2po-update.fr.1.pod: debconf-updatepo.fr.1.pod
	-cp $? $@

clean:
	-rm -f *.1 *.7
	-rm -f debconf2po-update.fr.1.pod
