=== debian/changelog ===
po-debconf (0.7.3) unstable; urgency=low

  * Fix other typos in po-debconf(7).
  * Add French man pages, translated by Nicolas Bertolissio.

 -- Denis Barbier <barbier@debian.org>  Wed, 17 Sep 2003 00:38:39 +0200

po-debconf (0.7.2) unstable; urgency=low

  * Fix typos in man pages.  (Closes: #209013) Thanks Nicolas Bertolissio
  * Rename templates files under tests/ so that translators do not
    work on these test files.

 -- Denis Barbier <barbier@debian.org>  Sun, 14 Sep 2003 22:07:00 +0200

po-debconf (0.7.1) unstable; urgency=low

  * debconf-gettextize:  When an unknown language is found, a
    debian/po/<lang>.po.unknown file should be generated, as
    described in debconf-gettextize(1).  But instead, this
    program did abort with a cryptic error message.
    (Closes: #202320) Thanks Christian Perrier

 -- Denis Barbier <barbier@debian.org>  Mon, 21 Jul 2003 22:56:57 +0200

po-debconf (0.7.0) unstable; urgency=low

  * Hacked intltool scripts are now put in a separate package: intltool-debian
  * debian/control:  Bump Standards-Version: 3.6.0
  * debconf-updatepo:  When only POT-Creation-Date has changed in
    templates.pot, this file is no more updated.
  * debconf-gettextize:  Add Report-Msgid-Bugs-To in the POT header
  * debconf-gettextize:  Final instructions now tell to edit debian/rules
    to generate the localized templates file.
    (Closes: #198867)  Thanks Martin Quinson
  * po2debconf:  If a PO file is older than the master templates file,
    debconf-updatepo is run before merging translations.  This is to
    ensure that PO files in packages are up to date.

 -- Denis Barbier <barbier@debian.org>  Mon, 21 Jul 2003 00:18:43 +0200

po-debconf (0.6.9) unstable; urgency=low

  * encodings:  Set encoding of pt_BR to ISO-8859-1 instead of ISO-8859-15
    (Closes: #187737)  Thanks Andre Luis Lopez
  * debian/control:  Remove versioned dependency against debhelper, it
    was unneeded.

 -- Denis Barbier <barbier@debian.org>  Sat,  5 Apr 2003 20:53:25 +0200

po-debconf (0.6.8) unstable; urgency=low

  * po-debconf.7:  As suggested by Adam Di Carlo, add a hint to
    run debconf-updatepo from debian/rules when templates file is
    edited.  (Closes: #185886)
  * debconf-updatepo:  debian/po/templates.pot was generated for each
    language, it is now generated only once.  When --verbose flag is
    set, statistics are more readable.
  * debconf-updatepo:  POT file will be renamed later into debian.pot
    because doc-base and other packages might want to use these tools.
    In order to provide backward compatibility, if debian.pot does
    exist, it is updated; otherwise templates.pot is used.

 -- Denis Barbier <barbier@debian.org>  Sun, 23 Mar 2003 22:06:11 +0100

po-debconf (0.6.7) unstable; urgency=low

  * debian/control:  Remove versioned dependency against gettext>=0.11.
    As msguniq is needed by debconf-gettextize, an error is reported if
    msguniq is not found.
  * encodings:  Add 'en ISO-8859-1'

 -- Denis Barbier <barbier@debian.org>  Mon, 17 Mar 2003 22:45:06 +0100

po-debconf (0.6.6) unstable; urgency=low

  * debconf-gettextize:  When argument is named templates.in, strings
    were not extracted into templates.pot because it is considered as
    a localized templates file; there is indeed no way to know that
    templates.xx is a translation of templates.in.
    An error is now reported and a message is printed explaining that
    master file must be renamed first.
    Thanks Agustin Martin Domingo for this suggestion.

 -- Denis Barbier <barbier@debian.org>  Sat, 15 Mar 2003 00:16:25 +0100

po-debconf (0.6.5) unstable; urgency=low

  * po2debconf:  When a language is not listed in the 'encodings' file,
    it was discarded.  Get its encoding from the PO file instead.
    (Closes: #184623)  Thanks Agustin Martin Domingo
  * encodings:  Add 'eo ISO-8859-3'
  * intltool scripts:  Upgrade to latest CVS.

 -- Denis Barbier <barbier@debian.org>  Thu, 13 Mar 2003 22:59:38 +0100

po-debconf (0.6.4) unstable; urgency=low

  * po2debconf:  When applied to an already merged templates file,
    translations were dropped when language code contains an underscore.

 -- Denis Barbier <barbier@debian.org>  Mon, 10 Mar 2003 01:12:05 +0100

po-debconf (0.6.3) unstable; urgency=low

  * po2debconf:  Error messages reported by intltool-merge did appear in
    generated templates file because intltool-merge sends its error
    messages to stdout; redirect them to stderr.
    A better solution is to fix intltool-* scripts, a bugreport has been
    sent to upstream.
    (Closes: #179347)  Thanks Joey Hess

 -- Denis Barbier <barbier@debian.org>  Sat,  1 Feb 2003 21:29:49 +0100

po-debconf (0.6.2) unstable; urgency=low

  * debconf2pot debconf-updatepo po2debconf: LC_CTYPE must also be unset
    to work around Perl new behavior wrt. UTF-8 locales.
    Thanks Jerome Marant.

 -- Denis Barbier <barbier@debian.org>  Mon, 20 Jan 2003 23:08:28 +0100

po-debconf (0.6.1) unstable; urgency=low

  * debconf2pot debconf-updatepo:  An extra space was added after newlines
    when lines are not reformatted.

 -- Denis Barbier <barbier@debian.org>  Thu, 19 Dec 2002 00:45:48 +0100

po-debconf (0.6.0) unstable; urgency=low

  * Internal change:  In order to prepare doc-base support,
    intltool-merge now adds encoding in localized fields, and
    po2debconf removes them when output format < 2.
  * When field value is a comma separated list, an extra leading
    underscore tells po-debconf that items have to be put in
    separate msgids.  This is a new localized field format, there
    is no reason to convert all _Choices field to __Choices, but if
    their value changes quite often, it may ease translator's life.
    (Closes: Bug#171649)
  * po2debconf:  Fix a bug when dealing with extra text used to make
    msgids unique, it was removed too early.

 -- Denis Barbier <barbier@debian.org>  Fri, 13 Dec 2002 23:24:32 +0100

po-debconf (0.5.4) unstable; urgency=low


