=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Denis Barbier <barbier@debian.org>
Standards-Version: 3.6.0
Build-Depends-Indep: perl, debhelper (>= 4.0.0)

Package: po-debconf
Architecture: all
Depends: perl, gettext, intltool-debian
Description: Manage translated Debconf templates files with gettext
 This package is an alternative to debconf-utils and provide tools
 to manage translated Debconf templates files with common gettext
 utilities.
