=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1
DESTDIR=`pwd`/debian/po-debconf

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE) prefix=/usr
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	$(MAKE) clean
	dh_clean

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean -k

	dh_installdocs README README-trans
	dh_installdirs

	install -m 0755 debconf2pot debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
	dh_installman doc/*.[1-7] doc/fr/*.fr.[1-7]
	dh_installchangelogs
	dh_compress
	dh_link
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:
# Nothing to do

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
