## po-debconf 0.8.10

=== debian/changelog ===
po-debconf (0.8.10) unstable; urgency=low

  * po2debconf:  An error in the cleanup() function prevented the
    removal of the no.po link.  Closes: #237931

 -- Denis Barbier <barbier@debian.org>  Sun, 14 Mar 2004 15:05:11 +0100

po-debconf (0.8.9) unstable; urgency=low

  * debconf-gettextize:  Fix a warning (uninitialized value) when
    translated templates have no Type fields. Closes: #234816
    Thanks Martin Quinson
  * Bump dependency: intltool-debian (>= 0.30+20040211)
    to prevent generation of broken templates files if comments appear
    juste above a Template: line.
  * po2debconf:  Make warning and error messages more coherent.
    Better handling of temporary files.
  * Official language code for Norwegian Bokmål is redefined from "no"
    to "nb".  Petter Reinholdtsen asked on debian-edu@l.d.o. that
    po-debconf helps this transition; po2debconf now prints a warning
    if no.po exists (and generates Field-no localized fields), and when
    nb.po is found both -nb and -no localized fields are generated.
    Norwegian translators are thus encouraged to rename their no.po
    files into nb.po to provide the best support for users.
    Closes: #235756
  * po2debconf.1:  A note written by Petter Reinholdtsen about the above
    issue is added to documentation.  French documentation is updated.

 -- Denis Barbier <barbier@debian.org>  Sat,  6 Mar 2004 10:59:46 +0100

po-debconf (0.8.8) unstable; urgency=low

  * Fix typo in po-debconf(7), "#" is called "number sign", not
    "dash sign".  Closes: #229964
    Thanks Andreas Metzler

 -- Denis Barbier <barbier@debian.org>  Sat,  7 Feb 2004 16:59:33 +0100

po-debconf (0.8.7) unstable; urgency=low

  * podebconf-display-po: C escapes were not removed from displayed
    strings.  In order not to be bugged by stateful encodings, PO
    files are converted to UTF-8 with msgconv.  If this program is
    not found, PO file encoding is untouched.

 -- Denis Barbier <barbier@debian.org>  Tue, 18 Nov 2003 22:41:20 +0100

po-debconf (0.8.6) unstable; urgency=low

  * podebconf-display-po: Choices fields could not be displayed and
    made it abort. (Closes: Bug#218700)  Thanks Christian Perrier

 -- Denis Barbier <barbier@debian.org>  Mon,  3 Nov 2003 23:50:58 +0100

po-debconf (0.8.5) unstable; urgency=low

  * podebconf-display-po: Escape variable substitutions, replace all $
    signs by ${dollarsign} and let debconf replace ${dollarsign} by $.
  * podebconf-display-po: Add a note in documentation telling that
    the whiptail frontend traps signals.
    (Closes: Bug#217987)  Thanks Pierre Machard

 -- Denis Barbier <barbier@debian.org>  Thu, 30 Oct 2003 22:28:26 +0100

po-debconf (0.8.4) unstable; urgency=low

  * podebconf-display-po: for the debian-installer, cdebconf does provide
    an "error" template type, it is converted to a note in order to be
    displayed by debconf.
    (Closes: Bug#217912)  Thanks Pierre Machard

 -- Denis Barbier <barbier@debian.org>  Wed, 29 Oct 2003 07:21:35 +0100

po-debconf (0.8.3) unstable; urgency=low

  * Depends on intltool-debian (>= 0.27.2+20031023) so that template
    type is added as a comment in PO files.  Automatic comments in
    PO files previously looked like
      #. Comments extracted from source files
      #. Description
    and now
      #. Type: select
      #. Description
      #. Comments extracted from source files
    Author comments are the most important part, so put it near English
    text to catch translators' attention.
  * debconf-updatepo debconf2pot:  Set INTLTOOL_DEBIAN_TYPE=po-debconf
    to print template type in PO files.
  * podebconf-display-po:  New utility to launch a debconf interface
    based on templates found in a PO file.  Translators can then check
    their translations before sending them.
  * doc/po-debconf.7.pod:  Clarify how to mark Default fields as being
    translatable, previous version was somewhat incorrect.
  * doc/fr/po-debconf.7.fr.po:  Translation update.

 -- Denis Barbier <barbier@debian.org>  Fri, 24 Oct 2003 01:42:29 +0200

po-debconf (0.8.2) unstable; urgency=low

  * --name is a new command line flag of pod2man, so do not use it
    in doc/fr/Makefile until sarge is released.
    (Closes: Bug#214538)  Thanks Martin Godisch

 -- Denis Barbier <barbier@debian.org>  Tue,  7 Oct 2003 21:42:40 +0200

po-debconf (0.8.1) unstable; urgency=low

  * Fix incorrect Depends line (Closes: #214397).
    Thanks Aurelien Jarno

 -- Denis Barbier <barbier@debian.org>  Mon,  6 Oct 2003 20:58:39 +0200

po-debconf (0.8.0) unstable; urgency=low

  * debconf-gettextize:  Add a --unsafe flag to allow processing
    even if msguniq is missing.
  * debian/README.Debian:  New file containing more detailed
    explanations about the above.  Suggested by Andreas Metzler, thanks.
  * po-debconf(7):  Update documentation to tell that comments
    can be inserted in templates files and copied into PO files.
    Thus add Depends: intltool-debian >= 0.27.2+20031003 to make
    sure that it does work as written in the documentation.
    Previous intltool-debian versions silently discard these comments,
    there is then no need to add a versioned build dependency against
    po-debconf when using this new feature.
  * Update French documentation.
  * po2debconf:  Better error message when iconv fails
  * Bump Standards-Version: 3.6.1  (no changes needed)

 -- Denis Barbier <barbier@debian.org>  Sun,  5 Oct 2003 00:28:01 +0200
