## po-debconf 0.8.13

=== doc/Makefile ===
--- 
+++ 
@@ -2,7 +2,8 @@
 pod2man = pod2man -r '' -c po-debconf
 
 MANS = debconf-gettextize.1 debconf2pot.1 po2debconf.1 \
-  debconf-updatepo.1 po-debconf.7
+  debconf-updatepo.1 po-debconf.7 \
+  podebconf-display-po.1
 
 %.1: %.1.pod
 	cp $< $*.pod && \
