=== debian/changelog ===
po-debconf (0.8.13) unstable; urgency=low

  * debconf-updatepo:  Add --skip-merge option.  Thanks Christian
    Perrier for this suggestion.
  * debconf-updatepo:  Add --skip-pot option and make this script less
    error prone by quoting variables.  Thanks Branden Robinson for these
    changes.

 -- Denis Barbier <barbier@debian.org>  Sat,  4 Sep 2004 15:04:51 +0200

po-debconf (0.8.12) unstable; urgency=low

  * encodings:  Add new default encodings.  Closes: #250917
    Thanks Petter Reinholdtsen
  * po2debconf:  Replace numbers by names when trap'ing signals.
    Closes: #256497  Thanks David Weinehall

 -- Denis Barbier <barbier@debian.org>  Mon, 28 Jun 2004 23:29:33 +0200

po-debconf (0.8.11) unstable; urgency=low

  * po-debconf.7.pod:  When debconf-updatepo is called in the build
    target, PO files are not updated in the source package.  The right
    solution is to call it in the clean target.  Thanks Martin Quinson.
  * Update French documentation.

 -- Denis Barbier <barbier@debian.org>  Sun, 25 Apr 2004 21:44:23 +0200
