=== debian/rules ===
--- 
+++ 
@@ -27,6 +27,7 @@
 	dh_installdirs
 
 	install -m 0755 debconf2pot debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
+	install -m 0755 podebconf-display-po $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
 	dh_installman doc/*.[1-7] doc/fr/*.fr.[1-7]
 	dh_installchangelogs
