## po-debconf 0.8.17

=== doc/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 MANS = debconf-gettextize.1 debconf2pot.1 po2debconf.1 \
   debconf-updatepo.1 po-debconf.7 \
-  podebconf-display-po.1
+  podebconf-display-po.1 podebconf-report-po.1
 
 %.1: %.1.pod
 	cp $< $*.pod && \
