=== debian/changelog ===
po-debconf (0.8.17) unstable; urgency=low

  * podebconf-report-po:  This script sent mails although translations
    are up-to-date if fuzzy marker appears in header field or in obsolete
    entries.  This is fixed now, thanks Christian Perrier for finding
    this bug.

 -- Denis Barbier <barbier@debian.org>  Wed, 29 Dec 2004 09:13:21 +0100

po-debconf (0.8.16) unstable; urgency=low

  * podebconf-report-po:  Add a --languageteam flag to send carbon copies
    to Language Teams.  Suggested by Christian Perrier and implemented
    by Fabio Tranchitella, thanks.  Closes: #285665

 -- Denis Barbier <barbier@debian.org>  Fri, 24 Dec 2004 19:50:54 +0100

po-debconf (0.8.15) unstable; urgency=low

  * podebconf-report-po:  This new script, written by Fabio Tranchitella,
    send mails to translators when their translations are outdated.
    Closes: #257125  Thanks Fabio.
  * debian/control:  Add
     Recommends: libmail-sendmail-perl, libmime-base64-perl | perl (>= 5.8)
    to list Perl packages needed by this script.

 -- Denis Barbier <barbier@debian.org>  Sat, 27 Nov 2004 14:25:26 +0100

po-debconf (0.8.14) unstable; urgency=low

  * README-trans:  Major enhancements after comments by Jens Nachtigall,
    Erik Schanze and Dennis Stampfer.
    Closes: #270686, #273609

 -- Denis Barbier <barbier@debian.org>  Tue, 28 Sep 2004 23:36:16 +0200
