=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: po-debconf
 Architecture: all
 Depends: perl, gettext, intltool-debian (>= 0.30+20040211)
+Recommends: libmail-sendmail-perl, libmime-base64-perl | perl (>= 5.8)
 Description: Manage translated Debconf templates files with gettext
  This package is an alternative to debconf-utils and provide tools
  to manage translated Debconf templates files with common gettext
