=== doc/fr/Makefile ===

pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.fr.1 debconf2pot.fr.1 po2debconf.fr.1 \
  debconf-updatepo.fr.1 po-debconf.fr.7

%.fr.1: %.fr.1.pod
	cp $< $*.pod && \
    $(pod2man) --section=1 $*.pod > $@ && \
    rm -f $*.pod

%.fr.7: %.fr.7.pod
	cp $< $*.pod && \
    $(pod2man) --section=7 $*.pod > $@ && \
    rm -f $*.pod

all: $(MANS) debconf2po-update.fr.1

debconf2po-update.fr.1.pod: debconf-updatepo.fr.1.pod
	-cp $? $@

clean:
	-rm -f *.1 *.7
	-rm -f debconf2po-update.fr.1.pod
