=== debian/changelog ===
po-debconf (0.8.23) unstable; urgency=low

  * podebconf-report-po: Fix PO header parsing when fields are splitted
    onto several lines.  Closes: #302592
    Thanks to Christian Perrier for reporting this bug.
  * podebconf-report-po: Add an X-Mail-Originator field containing the
    version number of this script; this may help debugging when problems
    arise.
  * podebconf-display-po: This script displays translated strings only if
    user's environment is localized.  This restriction is added into the
    documentation.
  * podebconf-display-po: PO file has previously to be named <lang_code>.po;
    this restriction is removed, PO files can have any name.  Closes: #301199
    Thanks to Bart Carnelis for these suggestions.

 -- Denis Barbier <barbier@debian.org>  Thu,  7 Apr 2005 23:11:06 +0200

po-debconf (0.8.22) unstable; urgency=low

  * podebconf-report-po: Add a --gzip flag to compress PO files.
    Thanks to Jure Cuhalev and Christian Perrier for this suggestion.
    Closes: #298599
  * debian/control: Add Recommends: libcompress-zlib-perl needed by the
    --gzip flag.

 -- Denis Barbier <barbier@debian.org>  Thu, 10 Mar 2005 11:51:26 +0100

po-debconf (0.8.21) unstable; urgency=low

  * podebconf-report-po: The fix for #292472 did not work as expected.
    Petter Reinholdtsen wrote a better patch, thanks.  Closes: #296092
  * podebconf-report-po: Fix detection of missing translator name.
  * podebconf-report-po: Fix parsing of mail header fields.  Thanks Jan
    Outrata and Christian Perrier for reporting this bug.

 -- Denis Barbier <barbier@debian.org>  Mon, 21 Feb 2005 21:47:28 +0100

po-debconf (0.8.20) unstable; urgency=low

  * debconf-updatepo debconf2pot po2debconf:  Replace 'mv' calls by
    'mv -f' so that po-debconf scripts can be run within fakechroot.
    Thanks Piotr Roszatycki for this suggestion.
    Closes: #293996

 -- Denis Barbier <barbier@debian.org>  Mon,  7 Feb 2005 21:57:30 +0100

po-debconf (0.8.19) unstable; urgency=low

  All these changes were performed by Fabio Tranchitella and Denis Barbier.
  * podebconf-report-po:  If --from command line flag is not specified
    and environment variable DEBEMAIL is set, use this value as mail
    sender.  Thanks Christian Perrier for this suggestion.
    Closes: #288532
  * podebconf-report-po:  Add --submit/--bts command line flags.  The
    former file a bugreport, and the latter send usual notices to
    translators and inform them that they can send their translations
    to the given bugreport.  Thanks again Christian Perrier for this
    suggestion.  Closes: #288533
  * podebconf-report-po:  Mail headers can be modified when editing mail
    body, this is explained by comments on top of the body message.
  * podebconf-report-po:  8bit characters are replaced by question marks
    in mail headers.  This does not fix #292815, but at least generated
    mails are no more invalid.
  * Put these changes into documentation.
  * debian/control:  Lowercase the first letter of the short description.

 -- Denis Barbier <barbier@debian.org>  Wed,  2 Feb 2005 22:48:12 +0100

po-debconf (0.8.18) unstable; urgency=low

  * podebconf-report-po:  Missing translations were not detected, only
    fuzzy ones were taken into account.  Thanks Drew Parsons for your
    report and Fabio Tranchitella for providing a fix.  Closes: #292472

 -- Denis Barbier <barbier@debian.org>  Thu, 27 Jan 2005 22:04:56 +0100
