## po-debconf 0.9.2

=== Makefile ===
--- 
+++ 
@@ -11,7 +11,6 @@
 	@sed \
    -e 's@\(: \$${PODEBCONF_LIB=\)[^}]*}@\1$(prefix)/share/intltool-debian}@' \
    -e 's@\(: \$${PODEBCONF_ENCODINGS=\)[^}]*}@\1$(prefix)/share/po-debconf/encodings}@' \
-   -e 's@\(: \$${PODEBCONF_HEADER=\)[^}]*}@\1$(prefix)/share/po-debconf/pot-header}@' \
 		$@ > $@.tmp && mv $@.tmp $@
 	@chmod a+x $@
