=== doc/Makefile ===
--- 
+++ 
@@ -15,14 +15,12 @@
     $(pod2man) --section=7 $*.pod > $@ && \
     rm -f $*.pod
 
-all: $(MANS) debconf2po-update.1
+all: $(MANS)
 	cd fr && $(MAKE) $@
-
-debconf2po-update.1.pod: debconf-updatepo.1.pod
-	-cp $? $@
+	cd ru && $(MAKE) $@
 
 clean:
 	-rm -f *.1 *.7
-	-rm -f debconf2po-update.1.pod
 	cd fr && $(MAKE) $@
+	cd ru && $(MAKE) $@
