=== doc/fr/Makefile ===

CODE = fr
pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.$(CODE).1 debconf2pot.$(CODE).1 \
  po2debconf.$(CODE).1 debconf-updatepo.$(CODE).1 po-debconf.$(CODE).7

%.$(CODE).1: %.$(CODE).1.pod
	cp $< $*.pod && \
    $(pod2man) --section=1 $*.pod > $@ && \
    rm -f $*.pod

%.$(CODE).7: %.$(CODE).7.pod
	cp $< $*.pod && \
    $(pod2man) --section=7 $*.pod > $@ && \
    rm -f $*.pod

all: $(MANS)

clean:
	-rm -f *.1 *.7
