=== debian/changelog ===
po-debconf (0.9.2) unstable; urgency=low

  * doc/po-debconf.7.pod:  Improve the "Update templates" section to
    explain that debconf-updatepo needs to be run manually, or better
    called from the 'clean' target of debian/rules, so that PO files
    shipped in source packages are up-to-date.  Closes: #338998
    Thanks Thomas Huriaux.

  * doc/fr/po-debconf.fr.7.pod doc/ru/po-debconf.ru.7.pod: Update

  * podebconf-report-po: If package version number can be found in
    debian/changelog, put it into mail's subject so that translators
    can update their PO header field if they want to.  Closes: #329546
    Thanks Clytie Siddal and Christian Perrier.

 -- Denis Barbier <barbier@debian.org>  Mon, 19 Dec 2005 10:23:51 +0100

po-debconf (0.9.1) unstable; urgency=low

  * Remove debconf2po-update.1, this program has been renamed three
    years ago, so the transition phase is over.

  * Add Russian man pages.  Closes: #337750
    Many thanks to Yuri Kozlov.

  * debian/control: Drop dependencies on libmime-base64-perl, this package
    had been merged with perl in sarge.

 -- Denis Barbier <barbier@debian.org>  Thu,  8 Dec 2005 10:26:40 +0100

po-debconf (0.9.0) unstable; urgency=low

  * po2debconf: Default output encoding is now UTF-8, which means that
    if your package has a debian/po/output containing '2 utf8', you
    can remove this file and depends on 'po-debconf (>= 0.9.0)' to
    achieve the same result.

  * debconf-updatepo: Speed up merging PO files by calling msgmerge
    directly instead of intltool-update.

  * debconf-updatepo debconf2pot: Do no more modify templates.pot header
    comment.

  * debconf-updatepo: If a 'control' file is found in the parent directory
    of PO files. put its Maintainer field into the Report-Msgid-Bugs-To
    header field of templates.pot.  Since po-debconf 0.7.0, this file is
    updated only when its content has changed (in order to prevent unneeded
    commits), so Report-Msgid-Bugs-To will be updated only when some msgids
    are modified.  You can remove templates.pot before running
    debconf-updatepo if you want to add this field to all your PO files.
    Note also that this works only with intltool-debian >= 0.34.1+2005082.

  * po2debconf: Replace iconv by msgconv to recode PO files when encoding
    is set to 'popular'.

  * debian/control: Depends on gettext >= 0.12 because debconf-updatepo and
    po2debconf now rely on features added into this version.

  * podebconf-report-po: Document the --gzip flag in the --help output.
    Closes: #313280

  * debian/control: Bump Standards-Version: 3.6.2

 -- Denis Barbier <barbier@debian.org>  Sun, 28 Aug 2005 22:34:35 +0200
