=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Denis Barbier <barbier@debian.org>
Standards-Version: 3.6.2
Build-Depends-Indep: perl, debhelper (>= 4.0.0)

Package: po-debconf
Architecture: all
Depends: perl, gettext (>= 0.12), intltool-debian (>= 0.30+20040211)
Recommends: libmail-sendmail-perl, libcompress-zlib-perl
Description: manage translated Debconf templates files with gettext
 This package is an alternative to debconf-utils and provide tools
 to manage translated Debconf templates files with common gettext
 utilities.
