## po-debconf 1.0.5

=== debian/changelog ===
po-debconf (1.0.5) unstable; urgency=low

  * podebconf-display-po: Changes introduced in 1.0.3 broke
    podebconf-display-po when a string appears in multiple files,
    Thanks Florentin Duneau.  Closes: #375656

 -- Denis Barbier <barbier@debian.org>  Tue, 27 Jun 2006 19:30:35 +0200

po-debconf (1.0.4) unstable; urgency=low

  * doc/po4a/po/ru.po: Russian translation of podebconf-report-po
    documentation updated by Yuri Kozlov, thanks.

 -- Denis Barbier <barbier@debian.org>  Mon, 26 Jun 2006 21:05:37 +0200

po-debconf (1.0.3) unstable; urgency=low

  * podebconf-display-po: Display a Select question even if there is only
    one translatable Choices field.  Report and patch by Thomas Huriaux, thanks.
    Closes: #368984

  * podebconf-display-po: Use File::Temp::tempfile() so that temporary files
    are not created in the current directory, so that this program can be
    run from a nn-writable directory.  Suggested by Florentin Duneau, thanks.

  * debian/control: Move po4a from Build-Depends-Indep to Build-Depends
    because it is called by the 'clean' target.

  * podebconf-display-po: Handle multiple references in PO files.
    Closes: #361670.  Thanks Yuri Kozlov and Thomas Huriaux.

  * podebconf-display-po: With intltool-debian 0.34.2+20060621, templates
    can be rebuilt even if fields appear after Description. Closes: #366227.
    Thanks Christian Perrier.

  * podebconf-report-po: Add a --summary option to send a mail to the
    maintainer with a list of mails sent to translators.  Closes: #374077.
    Thanks Atsuhito KOHDA.

 -- Denis Barbier <barbier@debian.org>  Sun, 25 Jun 2006 22:36:44 +0200

po-debconf (1.0.2) unstable; urgency=low

  * doc/en/po-debconf.7.pod: Proofread.  Closes: #365622, #367128

  * Update Russian translation of manual pages.  Closes: #367388
    Thanks to Yuri Kozlov.

  * Update French translation of manual pages.  Closes: #368533
    Thanks to Florentin Duneau.

  * debian/control: Bump Standards-Version: 3.7.2, no changes are needed.

  * debian/control: Bump dependency: intltool-debian (>= 0.34.2+20060512)
    to allow '*/' in comments.  See #366450.

 -- Denis Barbier <barbier@debian.org>  Mon, 22 May 2006 23:44:38 +0200

po-debconf (1.0.1) unstable; urgency=low

  * debconf-gettextize: Spaces were trimmed down when invoked with --merge
    --choices flags, and translations were thus fuzzy.  Closes: #365576
    Thanks Christian Perrier.

  * debian/control: Bump Standards-Version: 3.7.0, no changes are needed.

  * debian/control: As told by lintian, replace Build-Depends-Indep: debhelper
    by Build-Depends: debhelper because debhelper programs are run by the
    clean target.

 -- Denis Barbier <barbier@debian.org>  Tue,  2 May 2006 23:57:35 +0200

po-debconf (1.0) unstable; urgency=low

  * debconf2pot: Drop this program, "debconf-updatepo --skip-merge" does
    the same job.

  * po2debconf: Do no more run debconf-updatepo if outdated PO files
    are detected.  po-debconf(7) already explains why this was not
    a good idea.

  * debconf-gettextize: Cleanup, remove -l/-n/-o flags.
  * debconf-gettextize: Add a --choices flag to generate __Choices fields
    in the master template file.
  * debconf-gettextize: New --merge flag, to merge translations with
    existing PO files.

  * Depend on intltool-debian >= 0.34.1+20060220.
    With this version, comments in the form '#flag:' are interpreted by
    debconf-updatepo and po2debconf.  They are helpful when a translatable
    field is composed of several strings.  Recognized keywords are:
      - #flag:translate:
        Write only the specified strings into PO files.  Closes: #330096
        Thanks Colin Watson.
      - #flag:comment:
        Comments can be defined for each individual string.
      - #flag:partial
        This flag prints translated strings even if they are not fully
        translated.  Closes: #230838  Thanks Christian Perrier.
    See details in po-debconf(7).
  * This version of intltool-debian also ensures that po2debconf properly
    removes comments when they appear at the top or bottom of template
    files, which should not occur though.

  * podebconf-display-po: Add support for Title type.  Report and patch
    by Thomas Huriaux, thanks.  Closes: #354583

  * podebconf-report-po: Sort PO files.

  * Add Build-Depends-Indep: po4a.
  * Drop debian/README.Debian which was obsolete.

  * Update documentation.
  * Update Russian documentation.  Thanks to Yuri Kozlov.  (Closes: #353436)
  * Partial update of French documentation.

 -- Denis Barbier <barbier@debian.org>  Wed, 15 Mar 2006 21:53:28 +0100

po-debconf (0.99.1) experimental; urgency=low

   * Update po-debconf(7) accordingly.

 -- Denis Barbier <barbier@debian.org>  Fri, 27 Jan 2006 15:11:10 +0100
