=== debian/control ===
Source: po-debconf
Section: devel
Priority: optional
Maintainer: Denis Barbier <barbier@debian.org>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 4.0.0)
Build-Depends-Indep: perl, po4a

Package: po-debconf
Architecture: all
Depends: perl, gettext (>= 0.12), intltool-debian (>= 0.34.2+20060512)
Recommends: libmail-sendmail-perl, libcompress-zlib-perl
Description: manage translated Debconf templates files with gettext
 This package is an alternative to debconf-utils and provide tools
 to manage translated Debconf templates files with common gettext
 utilities.
