## po-debconf 1.0.8

=== debian/changelog ===
po-debconf (1.0.8) unstable; urgency=low

  * doc/po4a/po/fr.po: Update the French translation of the manpages. Thanks
    to Florentin Duneau.

  * debian/control: Move po4a from Build-Depends-Indep to Build-Depends
    because it is used in the clean rule. Also use a versioned dependency
    since we use the options introduced in po4a 0.23.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon,  4 Dec 2006 23:03:44 +0100

po-debconf (1.0.7) unstable; urgency=low

  * podebconf-report-po: Document the --call and --potfile options in the
    --help output.  Closes: #390933 

  * podebconf-report-po: Give some examples of headers in the template for
    --call (From, Subject (and Reply-To, if --bts is used)).

  * podebconf-report-po: Add a --utf8 option, to allow non-ascii characters in
    the mail body or headers.  Headers are quoted-printable encoded to avoid
    rejection from some MTA.  Closes: #292815

  * podebconf-report-po: Propose to return to the editor before sending the
    mail.  Closes: #388774

  * podebconf-report-po: Add support for config files.  Many --no* options
    were added to override configuration file settings.  Closes: #388768

  * podebconf-report-po: Invoke an editor, even with --template.  The option
    to avoid opening an editor is --default.  Closes: #388762

  * podebconf-report-po: Document the format of emails in the man page.
    Closes: #388775

  * Update the French translation of the manpages. Thanks to Florentin Duneau.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Wed,  4 Oct 2006 19:27:07 +0200

po-debconf (1.0.6) unstable; urgency=low

  * New maintainer.

  * podebconf-display-po: Fix another issue when a string appears multiple
    times.  Closes: #380007

  * podebconf-report-po: Add a --langs option, to restrict the languages
    notified.  Also permit to change the addresses and the list of notified
    languages in interactive mode with the editor.  Closes: #380342

  * podebconf-report-po: Add the --call and --potfile options for sending call
    for translations.  Closes: #380343

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun,  1 Oct 2006 00:12:25 +0200
