=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: po-debconf
 Section: devel
 Priority: optional
-Maintainer: Denis Barbier <barbier@debian.org>
+Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.0.0)
-Build-Depends-Indep: perl, po4a
+Build-Depends: debhelper (>= 4.0.0), po4a (>= 0.23)
+Build-Depends-Indep: perl
 
 Package: po-debconf
 Architecture: all
