=== debian/rules ===
--- 
+++ 
@@ -26,10 +26,10 @@
 	dh_installdocs README README-trans
 	dh_installdirs
 
-	install -m 0755 debconf2pot debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
+	install -m 0755 debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0755 podebconf-display-po podebconf-report-po $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
-	dh_installman doc/*.[1-7] doc/fr/*.fr.[1-7] doc/ru/*.ru.[1-7]
+	dh_installman doc/en/*.[1-7] doc/fr/*.fr.[1-7] doc/ru/*.ru.[1-7]
 	dh_installchangelogs
 	dh_compress
 	dh_link
