## po-debconf 1.0.8-0osso1

=== debian/changelog ===
po-debconf (1.0.8-0osso1) unstable; urgency=low

  * Changed maintainer to integration@maemo.org
  * Disabled doc generation
  * Removed dependency to po4a

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Mon, 30 Jul 2007 16:23:40 +0300
