=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: po-debconf
 Section: devel
 Priority: optional
-Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
+Maintainer: maemo integration <integration@maemo.org>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 4.0.0), po4a (>= 0.23)
+Build-Depends: debhelper (>= 4.0.0)
 Build-Depends-Indep: perl
 
 Package: po-debconf
