=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
+	patch -d . -p0 < debian/no-doc.patch
 	$(MAKE) prefix=/usr
 	touch build-stamp
 
@@ -14,7 +15,8 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	$(MAKE) clean
+	-$(MAKE) clean
+	-patch -d . -p0 -N -R < debian/no-doc.patch
 	dh_clean
 
 # Build architecture-independent files here.
@@ -29,7 +31,7 @@
 	install -m 0755 debconf-updatepo po2debconf debconf-gettextize $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0755 podebconf-display-po podebconf-report-po $(CURDIR)/debian/po-debconf/usr/bin/
 	install -m 0644 encodings pot-header $(CURDIR)/debian/po-debconf/usr/share/po-debconf
-	dh_installman doc/en/*.[1-7] doc/fr/*.fr.[1-7] doc/ru/*.ru.[1-7]
+	#dh_installman doc/en/*.[1-7] doc/fr/*.fr.[1-7] doc/ru/*.ru.[1-7]
 	dh_installchangelogs
 	dh_compress
 	dh_link
