## po-debconf 1.0.9

=== doc/Makefile ===

pod2man = pod2man -r '' -c po-debconf

MANS = debconf-gettextize.1 debconf-updatepo.1 \
  po2debconf.1 podebconf-display-po.1 podebconf-report-po.1 \
  po-debconf.7

default:
	po4a -v --rm-backups po4a/po-debconf.cfg
	for l in en fr ru; do \
	  for m in $(MANS); do \
	    test -f $$l/$$m.pod || continue; \
	    s=`echo $$m | sed -e 's/.*\.//'`; \
	    p=`echo $$m | sed -e 's/\..//'`; \
	    cp $$l/$$m.pod $$p.pod; \
	    $(pod2man) --section=$$s $$p.pod > $$l/$$p.$$s; \
	    rm -f $$p.pod; \
	    test $$l = en || mv $$l/$$p.$$s $$l/$$p.$$l.$$s; \
	  done; \
	done

clean:
	po4a --rm-translations --rm-backups po4a/po-debconf.cfg
	-rm -f en/*.? fr/*.? ru/*.?
