=== debian/changelog ===
po-debconf (1.0.9) unstable; urgency=low

  * podebconf-report-po: Fix a typo in the "call" template: attachement.
  * podebconf-report-po: Always replace the tags before and after opening the
    template with an editor. Closes: #417002
  * podebconf-report-po: Ask encode_qp to not break mail header lines.
    This avoid invalid mails when --utf8 is used. Closes: #411618
  * podebconf-report-po: Issue a warning when invalid email addresses are
    detected (e.g. a language team set to "French" without addresses).
    Closes: #411689
  * podebconf-report-po: Add options --postpone=MBOX and --mutt. Every mail
    prepared by podebconf-report-po are stored in a mailbox, which can be used
    by a mailer. With --mutt, mutt is started at the end of the processing.
    Closes: #400506
    This should allow to easily sign the mails sent by podebconf-report-po.
    Closes: #303005
  * podebconf-report-po: Sort the languages in the call for translations.
    Thanks to Damyan Ivanov for the patch. Closes: #419449
  * podebconf-report-po: Bump version to 0.11.
  * podebconf-report-po: Support X for the language check boxes. Reword the
    note about the check boxes in the template. Thanks to Marc Haber. This
    fixes some points mentioned in #420269.

  * debconf-updatepo: To help translator seeing what changed in a PO, keep the
    previous msgid. Use the --previous flag when calling msgmerge.
  * debconf-updatepo: Do not make backup of the PO files. Add --backup=none to
    the msgmerge options. Closes: #412951

  * debconf/control: because of --previous, po-debconf depends on
    gettext (>= 0.16)

  * podebconf-display-po: error is no more a cdebconf extension. It is
    supported by debconf.  Thanks to Thomas Huriaux.
  * podebconf-display-po: Add support for the `entropy-text' type (defined in
    the cdebconf-entropy plugin. Thanks to Thomas Huriaux. Closes: #410387

  * debconf-gettextize.1: fix a typo in the manpage (seperate->separate).
    Thanks to J S Bygott. Closes: #410332
  * Manpages translation:
    + Russian: Updated to 256t. Thanks to Yuri Kozlov. Closes: #419065
    + French: Updated to 256t. Thanks to Florentin Duneau.
  * doc/en/*: fix various typos. Thanks to Florentin Duneau.
    Translations unfuzzied automatically.

  * COPYING, debconf-updatepo, po2debconf, podebconf-report-po: Updated FSF
    address. Thanks to Martin Zobel-Helas for noticing.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Thu, 12 Apr 2007 00:57:36 +0200
